This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 185496 - Fail to load some keyboard
Fail to load some keyboard
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-keyboard (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-15 03:49 EST by A S Alam
Modified: 2013-07-02 20:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-18 18:06:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2006-03-15 03:49:26 EST
Description of problem:
when some layouts are selected with system-config-keyboard, 
not able to give input with those layout

Case: When Punjabi (Inscript) is selected, then I m not able to type
 Punjabi in gedit

Version-Release number of selected component (if applicable):
system-config-keyboard-1.2.7-1.1

How reproducible:
selecting some language (including Arabic, Bengali, Bulgarian, Devnagari,
Gujarati, Punjabi, Tamil, Serbian)

Steps to Reproduce:
1.from gnome-terminal, start system-config-keyboard
2.select Punjabi (Inscript)
3. press Ok
4. in gedit, type something
  
Actual results:
input is still in English

Expected results:
input should in Punjabi (selected layout)

Additional info:

from gnome-terminal-
error message
"cannot open file gur" {gur (keymap for Punjabi): when selected Punjabi (inscript)}
Comment 1 Mike A. Harris 2006-03-16 01:15:14 EST
This was filed against xorg-x11-xkbdata, but:

Version-Release number of selected component (if applicable):
system-config-keyboard-1.2.7-1.1


"selected component" above would be "xorg-x11-xkbdata" rather than
system-config-keyboard.

Please update to the latest Fedora development packages of everything by
doing "yum update".  If the problem persists, please indicate the proper
component version, and file a bug report in X.Org bugzilla at
http://bugs.freedesktop.org in the "xkeyboard-config" component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes
that become available for consideration in future updates.

Setting status to "NEEDINFO_REPORTER", and awaiting upstream
bug report URL for tracking.

Thanks in advance.
Comment 2 Mike A. Harris 2006-05-18 18:06:30 EDT
If this problem is still present in Fedora Core 5, with all available
updates applied, please file a bug report in X.Org bugzilla at
http://bugs.freedesktop.org in the "xorg" component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes
that become available for consideration in future updates.


Note You need to log in before you can comment on or make changes to this bug.